commit: 8110a18906f52f1c600a1f1976ad7e17b878279e
Author: Johannes Huber <johu <AT> gentoo <DOT> org>
AuthorDate: Mon Jun 5 09:08:19 2017 +0000
Commit: Johannes Huber <johu <AT> gentoo <DOT> org>
CommitDate: Mon Jun 5 09:08:19 2017 +0000
URL: https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=8110a189
net-irc/quassel: Drop dependency on dev-qt/webkit:4
Gentoo-bug: 620726
Package-Manager: Portage-2.3.6, Repoman-2.3.2
net-irc/quassel/quassel-0.12.4.ebuild | 3 +--
1 file changed, 1 insertion(+), 2 deletions(-)
diff --git a/net-irc/quassel/quassel-0.12.4.ebuild
b/net-irc/quassel/quassel-0.12.4.ebuild
index ea792e54ed4..b349d5e9cab 100644
--- a/net-irc/quassel/quassel-0.12.4.ebuild
+++ b/net-irc/quassel/quassel-0.12.4.ebuild
@@ -68,7 +68,6 @@ GUI_RDEPEND="
)
)
phonon? ( || ( media-libs/phonon[qt4] dev-qt/qtphonon:4 ) )
- webkit? ( dev-qt/qtwebkit:4 )
)
"
@@ -108,7 +107,7 @@ REQUIRED_USE="
qt5? ( !ayatana )
snorenotify? ( qt5 || ( X monolithic ) )
syslog? ( || ( server monolithic ) )
- webkit? ( || ( X monolithic ) )
+ webkit? ( qt5 || ( X monolithic ) )
"
pkg_setup() {